# `mise doctor`

- **Usage**: `mise doctor <SUBCOMMAND>`
- **Aliases**: `dr`
- **Source code**: [`src/cli/doctor.rs`](https://github.com/jdx/mise/blob/main/src/cli/doctor.rs)

Check mise installation for possible problems

## Subcommands

- [`mise doctor path [-f --full]`](/cli/doctor/path.md)

Examples:

```
$ mise doctor
[WARN] plugin node is not installed
```
